Bug 1025702 - [abrt] nemo-2.0.1-1.fc19: nemo_action_get_visibility: Process /usr/bin/nemo was killed by signal 11 (SIGSEGV)
[abrt] nemo-2.0.1-1.fc19: nemo_action_get_visibility: Process /usr/bin/nemo w...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nemo (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:1e0f92ad1e9b446cf3c762d8ce7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-01 06:46 EDT by Carlos Natividade
Modified: 2015-02-17 13:58 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 13:58:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (43.86 KB, text/plain)
2013-11-01 06:46 EDT, Carlos Natividade
no flags Details
File: cgroup (141 bytes, text/plain)
2013-11-01 06:46 EDT, Carlos Natividade
no flags Details
File: core_backtrace (26.98 KB, text/plain)
2013-11-01 06:46 EDT, Carlos Natividade
no flags Details
File: dso_list (13.43 KB, text/plain)
2013-11-01 06:46 EDT, Carlos Natividade
no flags Details
File: environ (1.24 KB, text/plain)
2013-11-01 06:46 EDT, Carlos Natividade
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-01 06:46 EDT, Carlos Natividade
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-01 06:46 EDT, Carlos Natividade
no flags Details
File: maps (72.18 KB, text/plain)
2013-11-01 06:46 EDT, Carlos Natividade
no flags Details
File: open_fds (4.03 KB, text/plain)
2013-11-01 06:46 EDT, Carlos Natividade
no flags Details
File: proc_pid_status (931 bytes, text/plain)
2013-11-01 06:46 EDT, Carlos Natividade
no flags Details
File: var_log_messages (16.23 KB, text/plain)
2013-11-01 06:46 EDT, Carlos Natividade
no flags Details

  None (edit)
Description Carlos Natividade 2013-11-01 06:46:07 EDT
Version-Release number of selected component:
nemo-2.0.1-1.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        nemo -n
crash_function: nemo_action_get_visibility
executable:     /usr/bin/nemo
kernel:         3.11.6-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 nemo_action_get_visibility
 #1 bookmarks_check_popup_sensitivity
 #2 _g_closure_invoke_va at /lib64/libgobject-2.0.so.0
 #5 gtk_tree_view_real_set_cursor at /lib64/libgtk-3.so.0
 #6 gtk_tree_view_row_deleted at /lib64/libgtk-3.so.0
 #11 gtk_tree_store_remove at /lib64/libgtk-3.so.0
 #12 gtk_tree_store_clear_traverse at /lib64/libgtk-3.so.0
 #15 gtk_tree_store_clear at /lib64/libgtk-3.so.0
 #16 update_places
 #26 g_object_notify_queue_thaw at /lib64/libgobject-2.0.so.0
Comment 1 Carlos Natividade 2013-11-01 06:46:16 EDT
Created attachment 818225 [details]
File: backtrace
Comment 2 Carlos Natividade 2013-11-01 06:46:20 EDT
Created attachment 818226 [details]
File: cgroup
Comment 3 Carlos Natividade 2013-11-01 06:46:24 EDT
Created attachment 818227 [details]
File: core_backtrace
Comment 4 Carlos Natividade 2013-11-01 06:46:28 EDT
Created attachment 818228 [details]
File: dso_list
Comment 5 Carlos Natividade 2013-11-01 06:46:32 EDT
Created attachment 818229 [details]
File: environ
Comment 6 Carlos Natividade 2013-11-01 06:46:36 EDT
Created attachment 818230 [details]
File: exploitable
Comment 7 Carlos Natividade 2013-11-01 06:46:39 EDT
Created attachment 818231 [details]
File: limits
Comment 8 Carlos Natividade 2013-11-01 06:46:45 EDT
Created attachment 818232 [details]
File: maps
Comment 9 Carlos Natividade 2013-11-01 06:46:48 EDT
Created attachment 818233 [details]
File: open_fds
Comment 10 Carlos Natividade 2013-11-01 06:46:52 EDT
Created attachment 818234 [details]
File: proc_pid_status
Comment 11 Carlos Natividade 2013-11-01 06:46:56 EDT
Created attachment 818235 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 15:25:15 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 13:58:43 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.